body,
html {
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 1.46;
	color: #393939;
}
body{
	overflow-x: hidden;
}
:is(.wrap,.cKvahfppf) {
	position: relative;
}
:is(.centered-btns_nav,.cWmjQbvAe) {
	position: absolute;
	top: 50%;
	z-index: 2;
	width: 38px;
	height: 61px;
	transition: .5s;
	margin-top: -40px;
	line-height: 200px;
	background-image: url('/releases/20260516033834.5c17b2d4/assets/img/a7/29/a7292a5adfc945d43fe06805e5b83a2341f9324d.webp');
	overflow: hidden;
	opacity: .1;
}
:is(.centered-btns_nav,.cWmjQbvAe):hover{
	opacity: .7;
}
:is(.next,.cUfsvjxZy) {
	right: 0;
	background-position: right 0;
}

:is(.centered-btns_nav,.cWmjQbvAe):active {
	opacity: 1;
}

:is(.centered-btns_tabs,.cDfZZABza) {
    margin-top: 15px;
    text-align: center;
    font-size: 0;
    position: absolute;
    list-style-type: none;
    width: 100%;
    z-index: 99;
    bottom: 15px;
}

:is(.centered-btns_tabs,.cDfZZABza) li {
	display: inline-block;
	margin: 0 3px;
	*display: inline;
	*zoom: 1;
}

:is(.centered-btns_tabs,.cDfZZABza) a {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	line-height: 20px;
	background-color: rgba(0, 0, 0, .3);
	background-color: #ccc\9;
	overflow: hidden;
	*display: inline;
	*zoom: 1;
}
:is(.centered-btns_here,.cgXGwWruZ) a{
	background-color: rgba(0, 0, 0, .9);
}


img,
table{
	max-width: 100%;
	height: auto !important;
}

table,
td {
	border: 1px solid #ccc;
}

h1,
h2,
h3,
h4,
h5,
h6,:is(
.h1,
.clGCyIPUM),:is(
.h2,
.cvOhdsGZH),:is(
.h3,
.cfejimoSt),:is(
.h4,
.cNileiIfD),:is(
.h5,
.cRtFoBbGx),:is(
.h6,
.cIXBUyXGy),
p {
	line-height: 1.46;
	font-family: "微软雅黑";
	margin: 0px;
	padding: 0px;
	max-width: 100%;
}

a:link,
a:visited {
	color: #555;
	text-decoration: none;
}

ul {
	padding: 0px;
	margin: 0;
	height: auto;
	overflow: hidden;
}

ul li {
	list-style: none;
}

a:hover,
a:active,
a:focus {
	text-decoration: none;
}

:is(.clear,.cKZrCCJbS) {
	display: block;
	clear: both;
}

:is(.clearfix,.cmiFUbqxk) {
	zoom: 1;
}

:is(.clearfix,.cmiFUbqxk)::after {
	content: '';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


/*在线咨询 开始*/

#floatDivBoxs {
	width: 170px;
	background: #fff;
	position: fixed;
	top: 215px;
	right: 0;
	z-index: 999;
}

#floatDivBoxs :is(.floatDtt,.cnAgtoaVq) {
	width: 100%;
	height: 45px;
	line-height: 45px;
	background: #7eba14;
	color: #fff;
	font-size: 18px;
	text-indent: 22px;
	position: relative;
}

#floatDivBoxs :is(.floatDqq,.cZGPwZuNP) {
	padding: 0 14px;
}

#floatDivBoxs :is(.floatDqq,.cZGPwZuNP) li {
	height: 45px;
	line-height: 45px;
	font-size: 15px;
	border-bottom: 1px solid #e3e3e3;
	padding: 0 0 0 50px;
}

#floatDivBoxs :is(.floatDtxt,.ckVEYVNry) {
	font-size: 18px;
	color: #333;
	padding: 12px 14px;
	margin: 5px 0;
	background: #dcdcdc;
}

#floatDivBoxs :is(.floatDtel,.cHwgelNXj) {
	padding: 0 0 15px 10px;
}

#floatDivBoxs :is(.floatDtel,.cHwgelNXj) img {
	display: block;
}

#floatDivBoxs :is(.floatDbg,.cVlDVGpZA) {
	width: 100%;
	height: 20px;
	background: #7eba14;
	box-shadow: -2px 0 3px rgba(0, 0, 0, 0.25);
}

:is(.floatShadow,.czBbIgKcJ) {
	background: #fff;
	box-shadow: -2px 0 3px rgba(0, 0, 0, 0.25);
}

#rightArrow {
	width: 50px;
	height: 45px;
	background: url('/releases/20260516033834.5c17b2d4/assets/img/e0/41/e04169b247b5f297120dd397761cf39b6ccb8e84.webp') no-repeat;
	position: fixed;
	top: 215px;
	right: 170px;
	z-index: 999;
}

#rightArrow a {
	display: block;
	height: 45px;
}

@font-face {
	font-family: 'iconfont_footer';
	/* project id 325027 */
	src: url('/assets/at.alicdn.com/t/font_cfzl3onswxdjwcdi.eot');
	src: url('/assets/at.alicdn.com/t/font_cfzl3onswxdjwcdi.eot#iefix') format('embedded-opentype'), url('/assets/at.alicdn.com/t/font_cfzl3onswxdjwcdi.woff') format('woff'), url('/assets/at.alicdn.com/t/font_cfzl3onswxdjwcdi.ttf') format('truetype'), url('/assets/at.alicdn.com/t/font_cfzl3onswxdjwcdi.svg#iconfont') format('svg');
}

:is(.iconfont_footer,.cWsnrRZbL) {
	font-family: iconfont_footer;
	font-style: normal;
}
@font-face {
  font-family: 'iconfont';  /* project id 607880 */
  src: url('/assets/at.alicdn.com/t/font_607880_thlpq7tgb0a1nhfr.eot');
  src: url('/assets/at.alicdn.com/t/font_607880_thlpq7tgb0a1nhfr.eot#iefix') format('embedded-opentype'),
  url('/assets/at.alicdn.com/t/font_607880_thlpq7tgb0a1nhfr.woff') format('woff'),
  url('/assets/at.alicdn.com/t/font_607880_thlpq7tgb0a1nhfr.ttf') format('truetype'),
  url('/assets/at.alicdn.com/t/font_607880_thlpq7tgb0a1nhfr.svg#iconfont') format('svg');
}

:is(.iconfont,.cwYLjBNyj) {
	font-family: iconfont;
	font-style: normal;
}
ol,
ul {
	margin-bottom: 0px;
}

:is(.m_footer,.cGepKHXiV) {
	display: none;
}


/*在线咨询 结束*/


/*返回顶部 开始*/

.returnTop {
	position: fixed;
	right: 0;
	bottom: 50px;
	/* bottom: 50px; */
	z-index: 99998;
	cursor: pointer;
	width: 48px;
	height: 48px!important;
	text-align: center;
	white-space: normal;
	font-size: 14px;
	line-height: 16px;
	padding: 10px;
	color: #fff;
	opacity: 1;
	display: inline-block;
	background: url('/releases/20260516033834.5c17b2d4/assets/img/7f/1e/7f1ec0be06a6e82b048d2fa33af15f04c3ba33d9.webp') no-repeat -36px center #666;
}


/*返回顶部 结束*/

/*头部板块 开始*/
:is(.header_meta,.cBiRcJcuc) {
	display: block;
	background: #cbcbcb;
	height: 40px;
}

:is(.header_meta_l,.cRYOfEaFO) {
	display: block;
	width: 70%;
	float: left;
	line-height: 40px;
	font-size: 14px;
	color: #898989;
}

:is(.header_meta_l,.cRYOfEaFO) a,:is(
.header_meta_l,
.cRYOfEaFO) font,:is(
.header_meta_l,
.cRYOfEaFO) b {
	font-size: 14px;
	color: #898989;
}

:is(.header_meta_r,.cYWISZIzi) {
	display: block;
	width: 30%;
	float: right;
	text-align: right;
}

:is(.header_meta_r,.cYWISZIzi) a {
	display: inline-block;
	margin-left: 10px;
	font-size: 14px;
	line-height: 40px;
	color: #898989;
}

header {
	padding: 30px 0;
}

:is(.logo,.cDPnbhydu) {
	display: block;
	width: 65%;
	float: left;
}

:is(.logo,.cDPnbhydu) a {
	display: inline-block;
	float: left;
}

:is(.logo_wel,.cOkYZfarN) {
	display: inline-block;
	float: left;
	margin: 11px 0;
	padding-left: 25px;
	margin-left: 25px;
	border-left: 1px solid #878787;
}

:is(.logo_wel,.cOkYZfarN) h5 {
	font-size: 20px;
	margin-bottom: 8px;
	color: #337ab7;
	line-height: 1;
	font-weight: bold;
}

:is(.logo_wel,.cOkYZfarN) p {
	font-size: 14px;
	color: #e30048;
	line-height: 2;
	font-weight: bold;
}

:is(.header_tel,.cUsZqsRIs) {
	display: inline-block;
	padding: 11px 0;
	float: right;
	text-align: right;
}

nav {
	display: block;
	overflow: hidden;
	height: 50px;
	background: #337ab7;
}

nav ul li {
	display: inline-block;
}

nav ul li a {
	display: block;
	font-size: 18px;
	color: #fff !important;
	height: 50px;
	line-height: 50px;
	padding: 0 30px;
	transition: .5s;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
:is(.index_fen,.cnWXunaiD),:is(
.nei_banner,
.cUASRsOHZ){
	text-align: center;
}
nav ul li:hover a,
nav ul li:is(.active,.cSdYGhoAL) a {
	background: #f58220;
}
/*头部板块 结束*/


/*首页板块 开始*/
:is(.index_top,.cYsbQszeP){
	padding: 30px 0;
}
:is(.index_top,.cYsbQszeP) h3{
	text-align: center;
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: bold;
	color: #6f6f6f;
}
:is(.index_top,.cYsbQszeP) ul li{
	display: block;
	width: 20%;
	float: left;
	text-align: center;
}
:is(.index_top,.cYsbQszeP) ul li span{
	display: inline-block;
	width: 97px;
	height: 97px;
	text-align: center;
	transition: .8s;
	border: 1px solid #ccc;
	background: #337ab7;
	border-radius: 50%;
}
:is(.index_top,.cYsbQszeP) ul li span i{
	color: #fff;
	font-size: 43px;
	line-height: 97px;
	transition: .8s;
}
:is(.index_top,.cYsbQszeP) ul li h5{
	font-size: 16px;
	color: #808080;
	transition: .5s;
	margin: 20px 0 10px;
}
:is(.index_top,.cYsbQszeP) ul li p{
	font-size: 14px;
	color: #808080;
}
:is(.index_top,.cYsbQszeP) ul li:hover span{
	transform: rotateY(360deg);
	background: transparent;
}
:is(.index_top,.cYsbQszeP) ul li:hover span i,:is(
.index_top,
.cYsbQszeP) ul li:hover h5{
	color: #0096d6;
}
:is(.index_title,.cMxHXAihS){
	margin-bottom: 30px;
	text-align: center;
}
in_about_main {
	font-size:14px;
	color:#fff;
}
:is(.index_title,.cMxHXAihS) h5{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #6f6f6f;
}
:is(.index_title,.cMxHXAihS) p{
	font-size: 16px;
	color: #969696;
}
:is(.index_product,.cYAqxVFcg){
	padding: 30px 0;
	background: #f5f5f5;
}
.in_pro_title{
	margin-bottom: 15px;
}
.in_pro_title ul li{
	width: 18%;
	float: left;
	height: 45px;
	line-height: 40px;
	position: relative;
	margin-right: 1.5%;
	z-index: 1;
	overflow: hidden;
	font-size: 16px;
	font-weight: normal;
	color: #fcf8e3;
	text-align: center;
}
.in_pro_title ul li::before{
	content: " ";
	position: absolute;
	width: 100%;
	height: 85%;
	background: #7eba14;
	z-index: -1;
	overflow: hidden;
	transition: .4s;
	top: 0;
	left: 0;
}
.in_pro_title ul li::after{
	content: " ";
	position: absolute;
	width: 100%;
	height: 0;
	transition: .1s;
	overflow: hidden;
	background: #337ab7;
	z-index: -1;
	bottom: 0;
	left: 0;
}
.in_pro_title ul li:is(.active,.cSdYGhoAL)::before{
	height: 0;
}
.in_pro_title ul li:is(.active,.cSdYGhoAL)::after{
	height: 100%;
}
.in_pro_title ul li:last-of-type{
	margin-right: 0;
}
.in_pro_list{
	display: none;
}
.in_pro_list:is(.active,.cSdYGhoAL){
	display: block;
}
.in_pro_list ul li{
	width: 32.33%;
	margin-top:10px ;
	float: left;
	margin-right: 1.5%;
}
.in_pro_list ul li:nth-child(3n+3){
	margin-right: 0;
}
.in_pro_list ul li h5{
	overflow: hidden;
	border: 1px solid transparent;
	transition: .08s;
}
.in_pro_list ul li h5 img{
	transition: 0.1s;
}
.in_pro_list ul li span{
	display: block;
	padding: 5px 0;
}
.in_pro_list ul li span a,
.in_pro_list ul li span p{
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	transition: .5s;
	font-size: 16px;
	color: #979797;
}
.in_pro_list ul li:hover h5{
	border: 1px solid #0096d6;
}
.in_pro_list ul li:hover img{
	transform: scale(1.2);
}
.in_pro_list ul li:hover span a,
.in_pro_list ul li:hover span p{
	color: #0096d6;
}
:is(.index_solu,.ctfCPOAgh){
	padding: 30px 0;
}
:is(.in_solu_main,.cansjixyQ) ul li{
	width: 32.33%;
	float: left;
	margin-right: 1.5%;
}
:is(.in_solu_main,.cansjixyQ) ul li h3{
	border: 1px solid transparent;
	overflow: hidden;
	transition: .8s;
}
:is(.in_solu_main,.cansjixyQ) ul li h3 img{
	transition: .8s;
}
:is(.in_solu_main,.cansjixyQ) ul li h5 a{
	margin: 10px 0 5px;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 14px;
	color: #313131;
}
:is(.in_solu_main,.cansjixyQ) ul li  p{
	font-size: 14px;
	color: #979797;
	margin-bottom: 5px;
}
:is(.in_solu_main,.cansjixyQ) ul li  p font{
	color: #ff0000;
}
:is(.in_solu_main,.cansjixyQ) ul li:last-of-type{
	margin-right: 0;
}
:is(.in_solu_main,.cansjixyQ) ul li:hover h3{
	border: 1px solid #0096d6;
}
:is(.in_solu_main,.cansjixyQ) ul li:hover img{
	transform: scale(1.2);
}
:is(.index_about,.crqYVBXZG){
	padding: 45px 0;
	background: url('/releases/20260516033834.5c17b2d4/assets/img/4f/86/4f866133cb0476f6c868663f2d277ff1f624470f.webp') no-repeat center;
}
:is(.index_about,.crqYVBXZG) :is(.index_title,.cMxHXAihS) h5,:is(
.index_about,
.crqYVBXZG) :is(.index_title,.cMxHXAihS) p{
	color: #080808;
}
:is(.in_about_main,.cIerYmTsZ) p{
	color: #080808;
	font-size: 14px;
	line-height: 2;
}
:is(.in_about_main,.cIerYmTsZ) a{
	color: #fff;
}
:is(.index_service,.chlrEeeEP){
	padding: 30px 0;
}
:is(.in_service_list,.ctJCjfoAV){
	overflow: hidden;
	margin-bottom: 30px;
}
:is(.in_service_list,.ctJCjfoAV):last-of-type{
	margin-bottom: 0;
}
:is(.in_service_list,.ctJCjfoAV) :is(.fl,.cQjnsbQot){
	float: left;
}
:is(.in_service_list,.ctJCjfoAV) :is(.fr,.cSZOWvtVP){
	float: right;
}
:is(.in_service_info,.cBrALSDTF){
	width: 50%;
}
:is(.in_service_img,.cLQTnYMsW){
	width: 50%;
}
:is(.in_service_content,.cIKgAzYyt)::before{
	position: absolute;
	left: 0;
	top: -20px;
	width: 68px;
	height: 63px;
	text-align: center;
	line-height: 63px;
	background: url('/releases/20260516033834.5c17b2d4/assets/img/87/94/879465b34d8588ed42c9e022a3ed00db13b28b25.webp') no-repeat center;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
}
:is(.in_service_list,.ctJCjfoAV):nth-of-type(1) :is(.in_service_content,.cIKgAzYyt):nth-of-type(1)::before{
	content: "01";
}
:is(.in_service_list,.ctJCjfoAV):nth-of-type(1) :is(.in_service_content,.cIKgAzYyt):nth-of-type(2)::before{
	content: "02";
}
:is(.in_service_list,.ctJCjfoAV):nth-of-type(2) :is(.in_service_content,.cIKgAzYyt):nth-of-type(1)::before{
	content: "03";
}
:is(.in_service_list,.ctJCjfoAV):nth-of-type(2) :is(.in_service_content,.cIKgAzYyt):nth-of-type(2)::before{
	content: "04";
}
:is(.in_service_content,.cIKgAzYyt){
	position: relative;
	padding-left: 90px;
	margin: 20px 0 40px;
}
:is(.in_service_content,.cIKgAzYyt) h5{
	font-size: 18px;
	font-weight: bold;
	color: #464647;
}
:is(.in_service_content,.cIKgAzYyt) p{
	margin-top: 15px;
	font-size: 14px;
	color: #464647;
}
:is(.index_wei,.cbWDOZxCH){
	padding: 30px 0;
}
:is(.in_wei_list,.cSelgYPEj){
	width: 48%;
	float: left;
	margin-right: 4%;
}
:is(.in_wei_list,.cSelgYPEj):last-of-type{
	margin-right: 0;
}
:is(.in_wei_list,.cSelgYPEj) h5{
	padding: 12px 0;
	font-size: 18px;
	font-weight: bold;color: #F44336;
	position: relative;
	border-bottom: 1px solid #000;
}
:is(.in_wei_list,.cSelgYPEj) h5::before{
	content: " ";
	position: absolute;
	bottom: 0;
	width: 100px;
	height: 2px;
	left: 0;
	background: #0096d6;
}
:is(.in_wei_list,.cSelgYPEj) h5 font{
	font-size: 14px;
	color: #969696;
	margin-left: 10px;
}
:is(.in_wei_list,.cSelgYPEj) span{
	display: block;
	border: 1px solid #cdcdcd;
	padding: 12px;
	margin: 25px 0 15px 0;
	transition: .8s;
}
:is(.in_wei_list,.cSelgYPEj) span:hover{
	border: 1px solid #0096d6;
}
:is(.in_wei_list,.cSelgYPEj) p{
	font-size: 14px;
	color: #979797;
}
:is(.index_case,.cdDLiaRgQ){
	padding: 30px 0;
}
.in_case_box{
	position: relative;
}
:is(.in_case_btn,.cwZoixaRJ){
	position: absolute;
	width: 30px;
	height: 30px;
	background: #0096d6;
	border: 1px solid #0096d6;
	text-align: center;
	line-height: 30px;
	transition: .8s;
	top: 30px;
}
:is(.in_case_btn,.cwZoixaRJ) i{
	color: #fff;
	font-size: 15px;
	transition: .8s;
}
.in_case_pre{
	left: -5%;
}
.in_case_next{
	right: -5%;
}
:is(.in_case_btn,.cwZoixaRJ):hover{
	background: transparent;
}
:is(.in_case_btn,.cwZoixaRJ):hover i{
	color: #0096d6;
}
.in_case_img{
	display: block;
	overflow: hidden;
}
.in_case_img ul{
	width: 200%;
	position: relative;
}
.in_case_img ul li{
	width: 8%;
	margin: 0 1%;
	overflow: hidden;
	border: 1px solid #CDCDCD;
	float: left;
	transition: .8s;
}
.in_case_img ul li img{
	transition: .8s;
}
.in_case_img ul li:hover{
	border: 1px solid #0096d6;
}
.in_case_img ul li:hover img{
	transform: scale(1.1);
}
:is(.index_news,.cBsZjDflF){
	padding: 30px 0;
	background: #F5F5F5;
}
:is(.in_news_list,.cCdtxFjVp){
	width: 48%;
	float: left;
	border: 1px solid #cdcdcd;
}
:is(.in_news_list_title,.coAWuRRgW){
	height: 77px;
	padding-left: 90px;
	padding-right: 20px;
	border-bottom: 1px solid #e5e5e5;
	background: url('/releases/20260516033834.5c17b2d4/assets/img/09/c0/09c06e995864b1a34cd4f68e0da60797e9504f94.webp') no-repeat left top;
}
:is(.in_news_list_title,.coAWuRRgW) span{
	width: 50%;
	float: left;
	font-size: 18px;
    padding-top: 10px;
	color: #828282;
}
:is(.in_news_list_title,.coAWuRRgW) span font{
	font-size: 14px;
	color: #a6a6a6;
}
:is(.in_news_list_title,.coAWuRRgW) a{
	width: 50%;
	float: right;
	text-align: right;
	line-height: 77px;
	font-size: 14px;
	color: #a6a6a6;
}
:is(.in_news_list,.cCdtxFjVp):nth-of-type(1){
	margin-right: 4%;
}
:is(.in_news_list,.cCdtxFjVp) ul{
	padding: 20px;
}

:is(.in_news_list,.cCdtxFjVp) ul li{
	position: relative;
	padding: 10px 0 10px 15px;
	border-bottom: 1px solid #e6e6e6;
}
:is(.in_news_list,.cCdtxFjVp) ul li::before{
	content: " ";
	width: 0;
	height: 0;
	position: absolute;
	border-left: 7px solid #7f7f7f;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    left: 0;
    top: 15px;
	transition: .8s;
}
:is(.in_news_list,.cCdtxFjVp) ul li>a{
	display: block;
	width: 75%;
	transition: .8s;
	float: left;
	font-size: 14px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	color: #7c7c7c;
}
:is(.in_news_list,.cCdtxFjVp) ul li font{
	display: block;
	width: 25%;
	float: right;
	text-align: right;
	font-size: 14px;
	color: #787878;
}
:is(.in_news_list,.cCdtxFjVp) ul li:hover::before{
	border-left: 7px solid #0096d6;
}
:is(.in_news_list,.cCdtxFjVp) ul li:hover a{
	color: #0096d6;
}
:is(.in_news_img,.cEcCojJfU){
	width: 47%;
	float: left;
}
:is(.in_news_tj,.cGPAMOtyu){
	padding: 10px 0 !important;
}
:is(.in_news_tj,.cGPAMOtyu)::before{
	display: none;
}
:is(.in_news_img,.cEcCojJfU) a{ 
	width: 100% !important;
}
:is(.in_news_info,.cbxvuTiao){
	width: 53%;
	padding-left: 20px;
	float: left;
}
:is(.in_news_info,.cbxvuTiao) h5 a{
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 16px;
	color: #232323;
}
:is(.in_news_info,.cbxvuTiao) samp{
	display: inline-block;
	width: 35px;
	height: 2px;
	background: #ffc938;
	margin: 10px 0;
}
:is(.in_news_info,.cbxvuTiao) p{
	font-size: 14px;
	color: #777777;
}
/*首页板块 结束*/
/*底部板块 开始*/
:is(.index_link,.cYxDdsczX){
	padding: 30px 0 20px;
}
:is(.index_link,.cYxDdsczX) span{
	display: inline-block;
	margin-bottom: 10px;
	font-size: 14px;
	color: #505050;
}
:is(.index_link,.cYxDdsczX) a{
	display: inline-block;
	margin-bottom: 10px;
	margin-left: 10px;
	transition: .5s;
	font-size: 14px;
	color: #505050;
}
:is(.index_link,.cYxDdsczX) a:hover{
	color: #0096d6;
}
:is(.index_link,.cYxDdsczX) a:hover font{
	color: #0096d6;
}
:is(.index_link,.cYxDdsczX) a font{
	font-size: 14px;
	color: #505050;
	margin-left: 10px;
	transition: .5s;
}
footer{
	padding: 30px 0;
	background: #337ab7;
}
:is(.footer_nav,.cZXIZAFYc){
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dashed #999999;
}
:is(.footer_nav,.cZXIZAFYc) ul li{
	display: inline-block;
	float: left;
}
:is(.footer_nav,.cZXIZAFYc) ul li a{
	display: block;
	margin-right: 50px;
	font-size: 18px;
	color: #fff;
}
:is(.footer_info,.cykNuOOAZ){
	width: 80%;
	float: left;
}
:is(.footer_info,.cykNuOOAZ) p{
	display: block;
	margin-bottom: 8px;
	font-size: 16px;
	color: #fff;
}
:is(.footer_info,.cykNuOOAZ) a,:is(
.footer_info,
.cykNuOOAZ) font,:is(
.footer_info,
.cykNuOOAZ) span,:is(
.footer_info,
.cykNuOOAZ) b{
	font-size: 14px;
	color: #fff;
}
:is(.footer_er,.caeCuLamJ){
	width: 20%;
	padding-top: 15px;
	float: right;
	text-align: right;
}
/*底部板块 结束*/

/*内页板块 开始*/
:is(.main_top,.cTJuonZVA) {
	padding: 17px 0;
}

:is(.main_top_box,.cQJvtJPYM) {
	display: block;
	padding: 0 10px;
	box-shadow: 0px 2px 20px 0px #ccc;
}

:is(.main_top_l,.cDXDdeEZt) {
	display: block;
	width: 70%;
	float: left;
}
:is(.main_top_l,.cDXDdeEZt):is(.pos,.cfROZcoqg){
	width: 75%;
	float: left;
	font-size: 14px;
	line-height: 48px;
	color: #656565;
}

:is(.main_top_l,.cDXDdeEZt) :is(.main_top_l_t,.ctGVpgOfZ) {
	display: block;
	width: 13%;
	float: left;
	line-height: 48px;
	font-size: 14px;
	color: #ff0000;
}

:is(.main_top_l,.cDXDdeEZt) :is(.main_top_l_t,.ctGVpgOfZ) img {
	margin-right: 10px;
}

.main_top_l_box {
	width: 87%;
	float: left;
	overflow: hidden;
	height: 48px;
}

.main_top_l_box ul {
	position: relative;
}

.main_top_l_box ul li {
	display: block;
	height: 48px;
}

.main_top_l_box ul li a {
	display: block;
	height: 48px;
	line-height: 48px;
	font-size: 14px;
	color: #7d7d7d;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	transition: .5s;
}

.main_top_l_box ul li a:hover {
	color: #ff0000;
}

:is(.main_top_r,.cNZQhZAmh) {
	width: 25%;
	float: right;
	padding: 10px 0;
}

:is(.main_top_text,.cFahTOVpA) {
	width: 156px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #e6e6e6;
	font-size: 12px;
	color: #9e9e9e;
	text-indent: 5px;
	float: right;
	outline: none;
}

:is(.main_top_btn,.cxmZXKHrC) {
	width: 50px;
	margin-left: 5px;
	float: right;
	height: 28px;
	line-height: 28px;
	text-align: center;
	padding: 0;
	font-size: 12px;
	color: #fff;
	border: 1px solid #A7A7A7;
	background: #a7a7a7;
	transition: .5s;
}

:is(.main_top_btn,.cxmZXKHrC):hover {
	color: #A7A7A7;
	background: #fff;
}
:is(.main,.cDHnBgOPL){
	padding: 15px 0;
}
:is(.main_l,.cVAwMMGGT){
	width: 20%;
	float: left;
}
:is(.main_r,.cEYDSWazz){
	width: 80%;
	float: left;
	padding-left: 30px;
}
.main_l_category h5{
    height: 70px;
    background: #0096d6;
    font-size: 20px;
    color: #fff;
    position: relative;
    font-weight: bold;
    text-align: center;
    line-height: 70px;	
}
.main_l_category h5::before{
	content: " ";
	position: absolute;
	width: 90%;
	height: 80%;
	left: 5%;
	top:10%;
	border: 1px solid #fff;
}
.main_l_case ul,
.main_l_category ul{
	background: #f0f0f0;
	padding: 15px;
}
.main_l_category ul li{
	display: block;
	margin: 7px 0;
	height: 36px;
	overflow: hidden;
	background:#e3e3e3;
	padding-left: 35px;
	position: relative;
	z-index: 1;
}
.main_l_category ul li a{
	display: block;
	font-size: 14px;
	color: #4c4c4c;
	transition: .8s;
	line-height: 36px;
}
.main_l_category ul li::before{
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	left: -100%;
	transition: .8s;
	z-index: -1;
	top: 0;
	background: #c3c3c3;
}
.main_l_category ul li::after{
	content: " ";
	position: absolute;
	width: 20px;
	height: 36px;
	left: 0;
	top: 0;
	background: url('/releases/20260516033834.5c17b2d4/assets/img/11/86/1186521ca5b874004d8fe07322c90cf0580506b1.webp') no-repeat left top;
	z-index: 2;
}
.main_l_category ul li:hover::before{
	left: 0;
}
.main_l_category ul li:hover a{
	color: #0096d6;
}
.main_l_category,
.main_l_case {
	display: block;
	margin-bottom: 15px;
}
.main_l_case h4 {
	height: 50px;
	background: #0096d6;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
}

.main_l_case ul {
	background: #f0f0f0;
	padding: 15px;
}

.main_l_case ul li {
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid #e6e6e6;
}

.main_l_case ul li h5 a {
	display: block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 14px;
	color: #555555;
	line-height: 16px;
	transition: .8s;
}

.main_l_case ul li h5 a font {
	display: inline-block;
	width: 16px;
	height: 16px;
	background: #aeaeae;
	text-align: center;
	line-height: 16px;
	color: #fff;
	margin-right: 7px;
	font-size: 12px;
	transition: .8s;
}

.main_l_case ul li p {
	display: block;
	height: 0;
	overflow: hidden;
	transition: .8s;
}

.main_l_case ul li:is(.active,.cSdYGhoAL) a {
	color: #0096d6;
}

.main_l_case ul li:is(.active,.cSdYGhoAL) a font {
	background: #0096d6;
	color: #fff;
}

.main_l_case ul li:is(.active,.cSdYGhoAL) p {
	height: 127px;
	margin-top: 10px;
}

:is(.main_l_contact,.ccPmcWqAS) h4 {
	display: block;
	padding: 15px 0;
	background: url('/releases/20260516033834.5c17b2d4/assets/img/52/0c/520ca011e839ffe4d48b5a27879daf440e0c525b.webp') no-repeat 10px center #0096d6;
	padding-left: 50px;
}

:is(.main_l_contact,.ccPmcWqAS) h4 font {
	display: block;
	font-size: 14px;
	color: #fff;
	margin-bottom: 5px;
}

:is(.main_l_contact,.ccPmcWqAS) h4 b {
	display: block;
	font-size: 20px;
	color: #fff;
}

:is(.main_l_contact,.ccPmcWqAS) ul {
	background: #f0f0f0;
	padding: 15px;
}

:is(.main_l_contact,.ccPmcWqAS) ul li {
	display: block;
	margin-bottom: 6px;
	font-size: 12px;
	line-height: 1.5;
	color: #777777;
}

:is(.main_l_contact,.ccPmcWqAS) ul li:last-of-type {
	margin-bottom: 0;
	margin-top: 15px;
	text-align: center;
}
:is(.main_l_contact,.ccPmcWqAS) ul li img{
	box-shadow: 0 0 10px 0 #6F6F6F;
}
:is(.main_t_news,.cMxTzsMGA),:is(
.main_t_product,
.cDfoNqUKY){
	display: block;
	padding: 20px 0;
}
:is(.in_solu_main,.cansjixyQ) ul li  p:nth-of-type(1){
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
:is(.in_solu_main,.cansjixyQ) ul li  p:nth-of-type(3){
	height: 40px;
	overflow: hidden;
}

:is(.main_t_title,.cseqsBkXe){
	display: block;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #9a9a9a;
	font-size: 16px;
	font-weight: bold;
	color: #555555;
	position: relative;
}

:is(.main_t_title,.cseqsBkXe)::before {
	content: " ";
	position: absolute;
	width: 65px;
	height: 2px;
	background: #0096d6;
	bottom: -1px;
	left: 0;
	z-index: 1;
}

:is(.main_t_news_main,.cCzlFraTY),:is(
.main_t_product_main,
.cVRUOzSCa){
	margin-top: 10px;
}

:is(.main_t_news_main,.cCzlFraTY) ul li {
	display: block;
	width: 49%;
	float: left;
	padding: 5px 0;
	margin-bottom: 5px;
	border-bottom: 1px dashed #cdcdcd;
	padding-left: 20px;
	position: relative;
}
:is(.main_t_news_main,.cCzlFraTY) ul li:nth-child(even) {
	margin-left: 2%;
}

:is(.main_t_news_main,.cCzlFraTY) ul li::before {
	position: absolute;
	content: " ";
	width: 6px;
	height: 6px;
	background: #000000;
	transform: rotateZ(45deg);
	left: 5px;
	top: 10px;
	transition: .8s;
}

:is(.main_t_news_main,.cCzlFraTY) ul li a {
	display: block;
	font-size: 12px;
	width: 65%;
	float: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	transition: .8s;
	color: #898989;
}

:is(.main_t_news_main,.cCzlFraTY) ul li font {
	display: block;
	width: 35%;
	float: right;
	text-align: right;
	font-size: 12px;
	color: #898989;
}

:is(.main_t_news_main,.cCzlFraTY) ul li:hover::before {
	transform: rotateZ(315deg);
	background: #0096d6;
}

:is(.main_t_news_main,.cCzlFraTY) ul li:hover a {
	color: #0096d6;
}
:is(.main_t_product_main,.cVRUOzSCa) ul li{
	width: 31%;
	margin-bottom: 10px;
	float: left;
}
:is(.main_t_product_main,.cVRUOzSCa) ul li:nth-child(3n+2){
	margin: 0 3.5% 10px;
}
:is(.main_t_product_main,.cVRUOzSCa) ul li :is(.product_li_box,.cJeIYcdrm){
	padding: 6px;
	border: 1px solid #0096d6;
}
:is(.main_t_product_main,.cVRUOzSCa) ul li :is(.product_li_img,.cMBCfkUao){
	overflow: hidden;
}
:is(.main_t_product_main,.cVRUOzSCa) ul li :is(.product_li_img,.cMBCfkUao) img{
	transition: .8s;
}
:is(.main_t_product_main,.cVRUOzSCa) ul li p a{
	display: block;
	padding: 10px 0;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 14px;
	color: #737373;
	transition: .5s;
}
:is(.main_t_product_main,.cVRUOzSCa) ul li:hover img{
	transform: scale(1.1);
}
:is(.main_t_product_main,.cVRUOzSCa) ul li:hover p a{
	color: #0096d6;
}
:is(.main_ask,.cHGmDjFUD){
	text-align: center;
}
:is(.product,.cntLuPRQe),:is(
.page,
.cHABXAaFt),:is(
.product_main,
.cgAGEpEKU){
	padding: 0 1 50px 10px;
	background: #f5f5f5;
}
:is(.product_title,.cZRywPbIW),:is(
.page_title,
.cQvDAljAf){
	padding: 15px 0;
	font-size: 20px;
	font-weight: bold;
	color: #2f2f2f;
	line-height: 1;
	margin-bottom: 10px;
	border-bottom: 1px solid #e3e3e3;
}
:is(.list_title,.cQIPbxTio) h3{
	padding: 0 0 15px 0;
	font-size: 20px;
	font-weight: bold;
	color: #2f2f2f;
	line-height: 1;
	border-bottom: 1px solid #e3e3e3;
	
}
:is(.product,.cntLuPRQe) ul li{
	width: 32.33%;
	margin-top:10px ;
	float: left;
	margin-right: 1.5%;
}
:is(.product,.cntLuPRQe) ul li:nth-child(3n+3){
	margin-right: 0;
}
:is(.product,.cntLuPRQe) ul li h5{
	overflow: hidden;
	border: 1px solid #e6e6e6;
	transition: .8s;
}
:is(.product,.cntLuPRQe) ul li h5 img{
	transition: 1s;
}
:is(.product,.cntLuPRQe) ul li span{
	display: block;
	padding: 5px 0;
}
:is(.product,.cntLuPRQe) ul li span a,:is(
.product,
.cntLuPRQe) ul li span p{
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	transition: .5s;
	font-size: 14px;
	color: #979797;
}
:is(.product,.cntLuPRQe) ul li:hover h5{
	border: 1px solid #0096d6;
}
:is(.product,.cntLuPRQe) ul li:hover img{
	transform: scale(1.2);
}
:is(.product,.cntLuPRQe) ul li:hover span a,:is(
.product,
.cntLuPRQe) ul li:hover span p{
	color: #0096d6;
}
:is(.function,.cmDmYGhwZ) {
	display: block;
	margin-top: 10px;
	text-align: right;
}

:is(.function,.cmDmYGhwZ) a {
	display: inline-block;
	padding: 5px;
	margin-left: 5px;
	border: 1px solid #c1c1c1;
}

:is(.function,.cmDmYGhwZ) a:is(.active,.cSdYGhoAL),:is(
.function,
.cmDmYGhwZ) a:hover {
	background: #0096d6;
	color: #fff;
}

:is(.function,.cmDmYGhwZ) font {
	color: #8c8c8c;
	padding: 5px;
}
:is(.list_title,.cQIPbxTio){
	padding: 15px;
	background: #F5F5F5;	
}
:is(.list,.cNjDonvPZ) ul li{
	padding: 15px;
	display: block;
	margin-top: 15px;
	background: #f3f3f3;
}
:is(.list,.cNjDonvPZ) ul li :is(.list_time,.cotXTOcsI){
	width: 10%;
	float: left;
	transition: .8s;
	background: #555555;
	padding: 10px 0;
	text-align: center;
}
:is(.list,.cNjDonvPZ) ul li :is(.list_time,.cotXTOcsI) h5{
	font-size: 40px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
}
:is(.list,.cNjDonvPZ) ul li :is(.list_time,.cotXTOcsI) p{
	font-size: 14px;
	color: #fff;
}
:is(.list,.cNjDonvPZ) ul li :is(.list_info,.cwtaDfZdE){
	width: 90%;
	float: left;
	padding-left: 20px;
}
:is(.list,.cNjDonvPZ) ul li :is(.list_info,.cwtaDfZdE) h5 a{
	display: block;
	font-size: 16px;
	color: #686868;
	transition: .8s;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: 10px;
}
:is(.list,.cNjDonvPZ) ul li :is(.list_info,.cwtaDfZdE) p{
	font-size: 14px;
	color: #b4b4b4;
}
:is(.list,.cNjDonvPZ) ul li:hover :is(.list_time,.cotXTOcsI){
	transform: rotateY(360deg);
	background: #0096d6;
}
:is(.list,.cNjDonvPZ) ul li:hover :is(.list_info,.cwtaDfZdE) h5 a{
	color: #0096d6;
}
.container{
	padding: 0;
}
:is(.case,.cpcreuSor) ul li{
	display: block;
	width: 32.33%;
	float: left;
	margin: 10px 0;
}
:is(.case,.cpcreuSor) ul li:nth-child(3n+2){
	margin: 10px 1.5%;
}
:is(.case,.cpcreuSor) ul li h5{
	border: 1px solid #e6e6e6;
	overflow: hidden;
	transition: .5s;
}
:is(.case,.cpcreuSor) ul li img{
	transition: 1s;
}
:is(.case,.cpcreuSor) ul li:hover h5{
	border: 1px solid #0096d6;
}
:is(.case,.cpcreuSor) ul li:hover img{
	transform: scale(1.2);
}
:is(.solu_title,.crpPzKakM){
	padding: 15px 0;
	border-bottom: 1px solid #d1d1d1;
	font-size: 20px;
	color: #2f2f2f;
}
:is(.solu,.cCBmGwtYi) ul li{
	padding: 25px 0;
	border-bottom: 1px solid #d1d1d1;
}
:is(.solu,.cCBmGwtYi) ul li :is(.solu_img,.cGYuFPHrm){
	width: 35%;
	float: left;
	overflow: hidden;
	transition: .5s;
	border: 1px solid transparent;
}
:is(.solu,.cCBmGwtYi) ul li :is(.solu_img,.cGYuFPHrm) img{
	transition: .8s;
}
:is(.solu,.cCBmGwtYi) ul li :is(.solu_info,.cxXejeleZ){
	width: 65%;
	float: left;
	padding-left: 25px;
}
:is(.solu,.cCBmGwtYi) ul li :is(.solu_info,.cxXejeleZ) h5{
	font-size: 18px;
	color: #0096d6;
	margin-bottom: 10px;
}
:is(.solu,.cCBmGwtYi) ul li :is(.solu_info,.cxXejeleZ) p{
	font-size: 14px;
	color: #979797;
	margin-bottom: 5px;
}
:is(.solu,.cCBmGwtYi) ul li :is(.solu_info,.cxXejeleZ) p font{
	color: #ff0000;
}
:is(.solu,.cCBmGwtYi) ul li :is(.solu_info,.cxXejeleZ) p:nth-of-type(1){
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
:is(.solu,.cCBmGwtYi) ul li :is(.solu_info,.cxXejeleZ) p:nth-of-type(4){
	height: 40px;
	overflow: hidden;
}
:is(.solu,.cCBmGwtYi) ul li :is(.solu_info,.cxXejeleZ) :is(.solu_more,.cwSqvwFxv){
	display: inline-block;
	padding: 8px 25px;
	border: 1px solid #555;
	background: #555;
	transition: .5s;
	font-size: 14px;
	color: #fff;
    margin-top: 10px;
}
:is(.solu,.cCBmGwtYi) ul li:hover :is(.solu_img,.cGYuFPHrm){
	border: 1px solid #0096d6;
}
:is(.solu,.cCBmGwtYi) ul li:hover :is(.solu_img,.cGYuFPHrm) img{
	transform: scale(1.1);
}
:is(.solu,.cCBmGwtYi) ul li:hover :is(.solu_info,.cxXejeleZ) :is(.solu_more,.cwSqvwFxv){
	background: transparent;
	color: #0096d6;
}

:is(.contact,.cEIgWzTLS) {
	display: block;
	overflow: hidden;
}

:is(.contact,.cEIgWzTLS) h5 {
	font-size: 16px;
	color: #3e3e3e;
	margin-bottom: 10px;
}

:is(.contact,.cEIgWzTLS) p {
	font-size: 14px;
	color: #898989;
	margin-bottom: 10px;
}

:is(.map_box,.ccikghYbm) {
	width: 100%;
	border: 2px solid #0096d6;
	margin: 20px 0;
}
/*内页板块 结束*/
/*在线留言 开始*/

:is(.ask_main,.chRIxLruD) {
	display: block;
}

:is(.ask_main,.chRIxLruD) h5 {
	display: block;
	font-size: 18px;
	color: #666;
	margin-bottom: 10px;
}

:is(.guestbook_info,.cmNDEmnEm) {
	display: block;
	float: left;
	margin-bottom: 10px;
}

:is(.guestbook_info,.cmNDEmnEm) span {
	display: block;
	font-size: 14px;
	color: #8C8C8C;
	margin-bottom: 10px;
}

:is(.guestbook_sub,.coGrzwZGe) {
	display: block;
	margin-top: 10px;
	text-align: right;
}
/*在线留言 结束*/
/*网站地图 开始*/

:is(.lisitemap,.cUAwZLFsw) {
	float: left;
	list-style: none
}

:is(.content_map,.cpwKiwBMD) {
	display: block;
	margin-bottom: 10px;
}

:is(.content_map,.cpwKiwBMD) p {
	display: block;
	padding: 0 0 10px 0;
	border-bottom: 2px solid #0096d6;
	font-size: 16px;
	margin-bottom: 10px;
	color: #8C8C8C;
}

:is(.content_map,.cpwKiwBMD) ul {
	display: block;
}

:is(.content_map,.cpwKiwBMD) ul li {
	display: inline-block;
	margin-left: 20px;
	margin-bottom: 5px;
}

:is(.content_map,.cpwKiwBMD) ul li a {
	display: block;
	border: 1px solid #DCDCDC;
	color: #8C8C8C;
	font-size: 14px;
	transition: .6s;
	padding: 5px;
}

:is(.content_map,.cpwKiwBMD) ul li a:hover {
	background: #0096d6;
	color: #fff;
	border: 1px solid #0096d6;
}
/*网站地图 结束*/
/*tag页面 开始*/

:is(.tag_main,.cAktvaDAg) {
	display: block;
}

:is(.tag_main,.cAktvaDAg) h2 {
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 0;
	width: 60px;
	text-align: center;
	background: #0096d6;
	color: #fff;
	margin-bottom: 10px;
}

:is(.tag_main,.cAktvaDAg) ul li {
	float: left;
	margin: 0 18px 18px 0;
}

:is(.tag_main,.cAktvaDAg) ul li a {
	padding: 0 11px;
	height: 34px;
	line-height: 34px;
	border: 1px solid #cfcfcf;
	font-size: 14px;
	display: block;
	color: #888;
	text-align: center;
	float: left;
}
/*tag页面 结束*/
:is(.conten,.ccQAMuJMm) {
	padding: 10px;
	margin-top: 15px;
	overflow: hidden;
	background: #F5F5F5;
}

:is(.conten_title,.coOlLoVHp) {
	display: block;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color: #686868;
}

:is(.conten_bianji,.cBNZJEvgZ) {
	display: block;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #b8b8b8;
}

:is(.conten_bianji,.cBNZJEvgZ) span {
	display: inline-block;
	font-size: 14px;
	color: #b8b8b8;
	margin: 0px 10px;
}

:is(.conten_bianji,.cBNZJEvgZ) span p {
	display: inline-block;
	color: #b8b8b8;
}

:is(.conten_info,.coaagwAVb) p {
	color: #8C8C8C;
	font-size: 14px;
	line-height: 1.8;
}

:is(.conten,.ccQAMuJMm) :is(.bdshare-button-style0-16,.cQjHzEffv) {
	text-align: left;
	margin: 10px 0;
}

:is(.conten_tag,.cihDHvVEI) span {
	display: inline-block;
	font-size: 14px;
	color: #8c8c8c;
	padding: 8px 0;
}

:is(.conten_tag,.cihDHvVEI) {
	display: block;
	padding: 2px 0;
	text-align: left;
}

:is(.conten_tag,.cihDHvVEI) a {
	margin-left: 5px;
	padding: 8px;
	color: #8C8C8C;
	border-radius: 5px;
	font-size: 12px;
	transition: .6s;
	display: inline-block;
}

:is(.conten_tag,.cihDHvVEI) a:hover {
	background: #0096d6;
	color: #fff;
}

:is(.conten,.ccQAMuJMm) :is(.bdshare-button-style0-16,.cQjHzEffv) a {
	float: none !important;
}

:is(.conten_page,.corlfZvXA) {
	display: block;
	margin-top: 10px;
	text-align: left;
	border-top: 1px solid #8c8c8c;
	padding-top: 10px;
}

:is(.conten_page,.corlfZvXA) p {
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
	color: #8c8c8c;
}

:is(.conten_page,.corlfZvXA) p a {
	font-size: 14px;
	color: #8c8c8c;
}

:is(.conten_article_other,.chDFKXYAJ),:is(
.conten_case_other,
.cAtnIIvjv) {
	display: block;
}

:is(.conten_article_other,.chDFKXYAJ) h5,:is(
.conten_case_other,
.cAtnIIvjv) h5 {
	font-size: 16px;
	font-weight: 300;
	color: #666;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #8C8C8C;
}

:is(.conten_article_other,.chDFKXYAJ) ul li {
	display: block;
	width: 48%;
	float: left;
	padding-bottom: 10px;
	margin-bottom: 10px;
	transition: .5s;
	border-bottom: 1px solid #DCDCDC;
}

:is(.conten_article_other,.chDFKXYAJ) ul li:nth-child(odd) {
	margin-right: 4%;
}

:is(.conten_article_other,.chDFKXYAJ) ul li a {
	display: block;
	width: 80%;
	float: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size: 12px;
	transition: .5s;
	color: #8c8c8c;
}

:is(.conten_article_other,.chDFKXYAJ) ul li:hover {
	border-bottom: 1px solid #0096d6;
}

:is(.conten_article_other,.chDFKXYAJ) ul li:hover a {
	color: #0096d6;
}

:is(.conten_article_other,.chDFKXYAJ) ul li font {
	font-size: 12px;
	color: #8c8c8c;
	display: block;
	width: 20%;
	float: right;
	text-align: right;
}

:is(.conten_case_other,.cAtnIIvjv) ul li {
	display: block;
	width: 24%;
	float: left;
}

:is(.conten_case_other,.cAtnIIvjv) ul li h6 {
	overflow: hidden;
	border: 1px solid #DCDCDC;
	transition: .8s;
}

:is(.conten_case_other,.cAtnIIvjv) ul li img {
	transition: .8s;
}

:is(.conten_case_other,.cAtnIIvjv) ul li p a {
	display: block;
	padding: 5px 0;
	text-align: center;
	transition: .8s;
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 12px;
	color: #8C8C8C;
	z-index: 1;
}

:is(.conten_case_other,.cAtnIIvjv) ul li p a::before {
	content: " ";
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #0096d6;
	left: 0;
	bottom: -100%;
	transition: .8s;
}

:is(.conten_case_other,.cAtnIIvjv) ul li:nth-of-type(2) {
	margin: 0 1.333%;
}

:is(.conten_case_other,.cAtnIIvjv) ul li:nth-of-type(3) {
	margin: 0 1.333% 0 0;
}

:is(.conten_case_other,.cAtnIIvjv) ul li:hover h6 {
	border: 1px solid #0096d6;
}
:is(.about_title,.cXlPPWSnO) {
	display: block;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #686868;
	margin-bottom: 15px;
}

:is(.about_content,.cmSfLpzxd) p{
	font-size: 14px;
	color: #686868;
	line-height: 1.68;
	margin-bottom: 20px;
}

:is(.page_img,.courZWRwT) {
	margin-bottom: 20px;
	text-align: center;
	border: 5px solid #555;
}
:is(.conten_case_other,.cAtnIIvjv) ul li:hover img {
	transform: scale(1.1);
}

:is(.conten_case_other,.cAtnIIvjv) ul li:hover p a {
	color: #fff;
}

:is(.conten_case_other,.cAtnIIvjv) ul li:hover p a::before {
	bottom: 0;
}


/*产品内页开始*/

:is(.product_main,.cgAGEpEKU) {
	display: block;
}

:is(.product_main_list,.cZQOgPRam) {
	display: block;
}

:is(.product_main_list,.cZQOgPRam) ul li {
	display: block;
	width: 32.3333%;
	float: left;
	margin: 0 0 10px 0;
}

:is(.product_main_list,.cZQOgPRam) ul li:nth-child(3n+2) {
	margin: 0 1.5% 10px 1.5%;
}

:is(.product_main_list,.cZQOgPRam) ul li p {
	display: block;
	overflow: hidden;
	border: 1px solid #9e9e9e;
	border-bottom: 0;
	transition: .6;
}

:is(.product_main_list,.cZQOgPRam) ul li p img {
	width: 100%;
	transition: .6s;
}

:is(.product_main_list,.cZQOgPRam) ul li span {
	display: block;
}

:is(.product_main_list,.cZQOgPRam) ul li span a {
	display: block;
	padding: 5px 0;
	font-size: 14px;
	border: 1px solid #9e9e9e;
	border-top: 0;
	color: #fff;
	transition: .6s;
	background: #123A9A;
	text-overflow: ellipsis;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
}

:is(.product_main_list,.cZQOgPRam) ul li:hover p {
	border: 1px solid #123A9A;
	border-bottom: 0;
}

:is(.product_main_list,.cZQOgPRam) ul li:hover p img {
	transform: scale(1.08);
}

:is(.product_main_list,.cZQOgPRam) ul li:hover span a {
	border: 1px solid #123A9A;
	border-top: 0;
	background: #fff;
	color: #123A9A;
}

:is(.info_product,.cDrMZeqAh) {
	display: block;
}

:is(.info_product_r,.cRGAbZICU) {
	width: 55%;
	float: left;
}

:is(.info_product_l,.cFHhJMGDJ) {
	text-align: center;
	width: 45%;
	float: left;
	padding: 0px 30px 0 0;
}

:is(.info_product_l,.cFHhJMGDJ) ul {
	text-align: center;
}

:is(.info_product_l,.cFHhJMGDJ) ul li {
	display: inline-block;
}

:is(.info_product_l,.cFHhJMGDJ) ul li img {
	width: 50px;
	height: 50px;
	margin: 0 3px;
}

:is(.info_product_l,.cFHhJMGDJ) img {
	border: 1px solid #CCC;
}

:is(.info_product_r,.cRGAbZICU) ul li {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #8C8C8C;
}

:is(.info_product_r,.cRGAbZICU) :is(.bdshare-button-style1-16,.cSvpAAvlM) {
	padding: 0px;
	border-bottom: 0px;
	text-align: left;
}

:is(.info_product_r,.cRGAbZICU) ul li:last-of-type {
	border-bottom: 0;
}

:is(.info_product_r,.cRGAbZICU) ul li,:is(
.info_product_r,
.cRGAbZICU) ul li b,:is(
.info_product_r,
.cRGAbZICU) ul li a {
	font-size: 14px;
	color: #8C8C8C;
	line-height: 1.46;
}

:is(.info_product_conten,.cxAdTAMQu),:is(
.other_product,
.csnfvjgEK) {
	display: block;
	margin-top: 10px;
}

:is(.info_product_conten,.cxAdTAMQu) h5,:is(
.other_product,
.csnfvjgEK) h5 {
	display: block;
	padding: 10px 0;
	font-size: 18px;
	margin-bottom: 10px;
	border-bottom: 1px solid #8C8C8C;
	margin-bottom: 10px;
}

:is(.info_product_conten,.cxAdTAMQu) :is(.infp_product_con,.cJFOjhAaO) {
	padding: 0 10px;
	color: #8C8C8C;
}

:is(.other_product,.csnfvjgEK) ul li {
	display: block;
	width: 24%;
	margin-right: 1%;
	float: left;
	margin-bottom: 10px;
}

:is(.other_product,.csnfvjgEK) ul li p {
	display: block;
	overflow: hidden;
}

:is(.other_product,.csnfvjgEK) ul li p img {
	width: 100%;
	transition: .6s;
}

:is(.other_product,.csnfvjgEK) ul li span {
	display: block;
}

:is(.other_product,.csnfvjgEK) ul li span a {
	padding: 5px 0;
	font-size: 14px;
	display: block;
	transition: .6s;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	text-align: center;
	color: #8C8C8C;
}

:is(.other_product,.csnfvjgEK) ul li:hover p img {
	transform: scale(1.08);
}

:is(.other_product,.csnfvjgEK) ul li:hover span a {
	background: #0096d6;
	color: #fff;
}

:is(.info_product_btn,.cAGAGcGZr) {
	display: block;
	margin-top: 10px;
}

:is(.info_product_btn,.cAGAGcGZr) a {
	padding: 15px;
	font-size: 14px;
	color: #fff;
}

:is(.info_product_btn,.cAGAGcGZr) a:first-of-type {
	border-radius: 5px 0 0 5px;
}

:is(.info_product_btn,.cAGAGcGZr) a:last-of-type {
	border-radius: 0 5px 5px 0;
}
.m_mune{
	display: none;
}
@media only screen and (min-width: 320px) and (max-width: 1023px) {
	#rightArrow,
	#floatDivBoxs,:is(
	.header_meta,
	.cBiRcJcuc),:is(
	.in_case_btn,
	.cwZoixaRJ),:is(
	.centered-btns_nav,
	.cWmjQbvAe),:is(
	.logo_wel,
	.cOkYZfarN),:is(
	.header_tel,
	.cUsZqsRIs),:is(
	.main_top,
	.cTJuonZVA),:is(
	.index_top,
	.cYsbQszeP){
		display: none;
	}
	.m_mune{
		display: inline-block;
		float: right;
		width: 20%;
		text-align: right;
		padding-right: 10px;
	}
	.m_mune i{
		font-size: 36px;
		color: #0096d6;
		line-height: 65px;
		transition: .8s;
	}
	.m_mune:is(.active,.cSdYGhoAL) i{
		transform: rotateZ(360deg);
	}
	header{
		padding: 5px 0;
	}
	nav:is(.active,.cSdYGhoAL){
		right: 0;
	}
	nav{
		position: fixed;
		top: 75px;
		right: -100%;
		transition: .8s;
		z-index: 999;
		width: 50%;
		height: 100%;
		background: rgba(0,0,0,.6);
	}
	nav ul li{
		display: block;
	}
	nav ul li a{
		display: block;
		line-height: 36px;
		color: #fff !important;
		text-align: left;
		padding: 0 0 0 15px;
	    height: 36px;
	    font-size: 14px;
	    text-align: left;
	    border-bottom: 1px solid #fff;
	}
	:is(.logo,.cDPnbhydu){
		padding: 0;
		width: 50%;
		padding-left: 10px;
	}
	body{
		overflow-x: hidden;
		padding-bottom: 50px;
	}
	:is(.m_foot_btn,.cRbTKNNzT) {
		width: 20%;
		float: left;
		height: 50px;
		display: block;
		padding-top: 5px;
		line-height: 1;
		text-align: center;
		border-right: 1px solid #fff;
	}
	:is(.m_foot_btn,.cRbTKNNzT):last-of-type {
		border-right: 0;
	}
	:is(.m_foot_btn,.cRbTKNNzT) i {
		color: #fff;
		display: block;
		font-size: 20px;
		margin-bottom: 5px;
	}
	:is(.m_foot_btn,.cRbTKNNzT) span {
		display: block;
		text-align: center;
		color: #fff;
		font-size: 12px;
	}
	:is(.m_footer,.cGepKHXiV) {
		display: block;
		height: 50px;
		position: fixed;
		bottom: 0px;
		width: 100%;
		left: 0px;
		background: #0096d6;
		z-index: 999;
		border-top: 1px solid #fff;
	}
	
	footer{
		padding: 15px 10px;
		background: #0096d6;
	}
	:is(.footer_info,.cykNuOOAZ){
		width: 100%;
	}
	:is(.footer_info,.cykNuOOAZ) p{
		font-size: 13px;
	}
	:is(.logo,.cDPnbhydu) a img{
		transform: translateY(0);
	}
	:is(.footer_info,.cykNuOOAZ) a,:is( .footer_info, .cykNuOOAZ) font,:is( .footer_info, .cykNuOOAZ) span,:is( .footer_info, .cykNuOOAZ) b{
		font-size: 13px;
	}
	:is(.main_top_r,.cNZQhZAmh){
		display: none;
	}
	:is(.main_top_l,.cDXDdeEZt){
		width: 100%;
		font-size: 13px;
		line-height: 1.46;
	}
	:is(.main_top,.cTJuonZVA),:is(
	.main,
	.cDHnBgOPL){
		padding: 10px 0;
	}
	:is(.main_l,.cVAwMMGGT){
		width: 100%;
	}
	.main_l_category h5,
	.main_l_case,:is(
	.main_l_contact,
	.ccPmcWqAS){
		display: none;
	}
	.main_l_category{
		padding: 0;
		background: none;
		margin-bottom: 10px;
		overflow-x: auto;
	}
	.main_l_category ul li{
		display: inline-block;
		float: left;
		padding: 5px;
		margin-right: 10px;
	}
	.main_l_category ul li font{
		display: none;
	}
	.main_l_category ul{
		padding: 0 5px;
	}
	:is(.main_r,.cEYDSWazz){
		width: 100%;
		padding-left: 0;
	}
	:is(.product,.cntLuPRQe) ul li{
		width: 48%;
		margin: 1% !important;
	}
	:is(.main_t_news,.cMxTzsMGA),:is(
	.main_t_product,
	.cDfoNqUKY){
		display: none;
	}
	:is(.case,.cpcreuSor) ul li {
		padding: 10px 5px;
		margin-bottom: 10px;
	}
	:is(.case_img,.cdAMktaAH) {
		width: 40%;
	}
	:is(.case_info,.cGamvHvCT) {
		width: 60%;
		padding-left: 3%;
	}
	:is(.case_info,.cGamvHvCT) font {
		display: none;
	}
	:is(.case_info,.cGamvHvCT) span {
		font-size: 12px;
		margin: 5px 0;
	}
	:is(.case_info,.cGamvHvCT) p {
		font-size: 12px;
		height: 40px;
		overflow: hidden;
	}
	:is(.list,.cNjDonvPZ) ul li{
		padding: 10px 5px;
		margin-top: 10px;
	}
	:is(.list,.cNjDonvPZ) ul li :is(.list_time,.cotXTOcsI){
		width: 22%;
	}
	:is(.list,.cNjDonvPZ) ul li :is(.list_info,.cwtaDfZdE){
		width: 78%;
	}
	:is(.list,.cNjDonvPZ) ul li :is(.list_info,.cwtaDfZdE) p{
		height: 40px;
		overflow: hidden;
	}
	:is(.contact,.cEIgWzTLS){
		padding: 10px;
	}
	:is(.info_product_l,.cFHhJMGDJ){
		width: 100%;
		text-align: center;
		padding: 0 0 10px 0;
	}
	:is(.info_product_r,.cRGAbZICU){
		width: 100%;
	}
	:is(.index_title,.cMxHXAihS){
		margin-bottom: 15px;
	}
	:is(.index_title,.cMxHXAihS) h5{
		font-size: 20px;
		margin-bottom: 5px;
	}
	:is(.index_title,.cMxHXAihS) p{
		font-size: 14px;
	}
	:is(.index_product,.cYAqxVFcg){
		padding: 15px 0;
	}
	:is(.in_pro_main,.cZYFmzOTR) ul li{
		width: 31.33%;
		margin: 0 1% !important;
	}
	.in_pro_title ul li{
		font-size: 15px;
		font-weight: normal;
		height: 36px;
		line-height: 36px;
	}
	.in_pro_list ul li{
		width: 48%;
		margin: 1%;
		display: none;
	}
	.in_pro_list ul li:nth-of-type(1),	
	.in_pro_list ul li:nth-of-type(2),	
	.in_pro_list ul li:nth-of-type(3),	
	.in_pro_list ul li:nth-of-type(4){
		display: block;
	}	
	.in_pro_list ul li span a{
		text-align: center;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}
	.in_pro_list ul li h5{
		border: 1px solid #555;
	}
	.in_pro_list ul li span p,:is(
	.index_solu,
	.ctfCPOAgh),:is(
	.index_service,
	.chlrEeeEP){
		display: none;
	}
	:is(.logo,.cDPnbhydu) h1 img{
		transform: translateY(0);
	}
	:is(.index_about,.crqYVBXZG){
		padding: 15px 1%;
		background: #555;
		display:none;
	}
	:is(.in_about_main,.cIerYmTsZ) p,:is(
	.index_fen,
	.cnWXunaiD){
		display: none;
	}
	:is(.in_about_main,.cIerYmTsZ) p:nth-of-type(1),:is(
	.in_about_main,
	.cIerYmTsZ) p:nth-of-type(2){
		display: block;
	}
	:is(.in_wei_list,.cSelgYPEj){
		width: 98%;
		margin: 1% !important;
	}
	:is(.index_wei,.cbWDOZxCH),:is(
	.index_case,
	.cdDLiaRgQ){
		padding: 15px 0;
	}
	.in_case_img ul{
		width: 500%;
	}
	:is(.index_news,.cBsZjDflF){
		padding: 15px 0;
	}
	:is(.in_news_list,.cCdtxFjVp){
		width: 98%;
		margin: 1% !important;
	}
	:is(.in_news_list,.cCdtxFjVp) ul{
		padding: 5px;
	}
	:is(.in_news_list,.cCdtxFjVp) ul li font{
		width: 30%;
		font-size: 12px;
	}
	:is(.in_news_list,.cCdtxFjVp) ul li a{
		font-size: 12px;
		width: 70%;
	}
	:is(.in_news_list,.cCdtxFjVp) ul li::before{
		top: 13px;
	}
	.in_case_img ul li{
		width:9%;
		margin:0 0.5%;
	}
	:is(.in_news_list_title,.coAWuRRgW){
		height: 56px;
		    background-size: contain;
		    padding-left: 60px;
		    padding-right: 10px;
	}
	:is(.in_news_list_title,.coAWuRRgW) span{
		font-size: 15px;
	}
	:is(.in_news_list_title,.coAWuRRgW) a{
		line-height: 56px;
	}
	:is(.in_news_tj,.cGPAMOtyu),:is(
	.index_link,
	.cYxDdsczX),:is(
	.footer_nav,
	.cZXIZAFYc),:is(
	.footer_er,
	.caeCuLamJ),
	.main_l_category ul li::after,
	.main_l_category ul li::before,:is(
	.solu,
	.cCBmGwtYi) ul li :is(.solu_img,.cGYuFPHrm){
		display: none;
	}
	.main_l_category ul li{
		height: auto;
	}
	:is(.product,.cntLuPRQe),:is( .page, .cHABXAaFt),:is( .product_main, .cgAGEpEKU){
		padding: 10px 1%;
	}
	:is(.product_title,.cZRywPbIW),:is( .page_title, .cQvDAljAf){
		padding-top: 0;
	}
	:is(.solu,.cCBmGwtYi) ul li :is(.solu_info,.cxXejeleZ){
		width: 100%;
		padding-left:0;
	}
	:is(.solu,.cCBmGwtYi) ul li{
		padding: 15px 1%;
	}
	:is(.case,.cpcreuSor) ul li{
		width: 48%;
		padding: 0;
		margin: 1% !important;
	}
	:is(.guestbook_info,.cmNDEmnEm){
		width: 100%;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1400px) {
	#floatDivBoxs,
	#rightArrow,:is(
	.in_case_btn,
	.cwZoixaRJ){
		display: none;
	}
	nav ul li a{
		padding: 0 15px;
	}
	:is(.main_top_l,.cDXDdeEZt) :is(.main_top_l_t,.ctGVpgOfZ){
		width: 15%;
	}
	.main_top_l_box{
		width: 85%;
	}
	:is(.footer_nav,.cZXIZAFYc) ul li a{
		margin-right: 25px;
	}
	:is(.list,.cNjDonvPZ) ul li :is(.list_info,.cwtaDfZdE) p{
		height: 40px;
		overflow: hidden;
	}
}